import os
from setuptools import setup

def read(fname):
  return open(fname).read()

setup(
      name = "vrealize_6_ansible",
      version = "0.0.21",
      author = "Piotr Matuszczyk",
      author_email = "piotr.matuszczyk@sap.com",
      description = ("Python module for Vrealize 6.X and Asnible role integration."),
      license = "BSD",
      keywords = "vrealize ansible",
      url = "https://github.com/PeleoS/vrealize_6_ansible",
      packages=['vrealize_6_ansible'],
      install_requires=['requests'],
      long_description=read('README'),
      classifiers=[
        'Environment :: Other Environment',
        'Intended Audience :: Information Technology',
        'Intended Audience :: System Administrators',
        'Intended Audience :: Other Audience',
        "Development Status :: 4 - Beta",
        'Topic :: Software Development :: Libraries :: Python Modules',
        'Programming Language :: Python :: 2.7',
        "License :: OSI Approved :: BSD License",
    ],
)
